#ifndef INCLUDED_OOO_VBA_EXCEL_XLROBUSTCONNECT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLROBUSTCONNECT_HPP

#include "ooo/vba/excel/XlRobustConnect.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLROBUSTCONNECT_HPP
